#logo1, #logo2, #logo3 {
	z-index: 1;
}
#logo1 img {
	height:35px;
}
#logo2 img {
	height:56px;
}
#logo1 {
    right: 180px;
    top: 64px;
}
#logo2 {
	right: 80px;
	top: 45px;
}
#logo3 img {
	display: none;
}
.page2ColsDroite .topBox {
    padding: 16px 38px 18px;
}
.page2ColsDroite #rightContainer {
  width: 210px;
}
.page2ColsDroite #mainContainer {
    margin: 0 22px 0 0;
    width: 642px;
}
#mainMenu > ul > li > a {  
    padding: 6px 26px;
}
#mainMenu > ul > li.active > ul, #mainMenu > ul > li.act > ul {
    display: none;
}
.news-single-item .news-single-img img {
    float: right;
    margin: 0 0 15px 15px;
}
.news-list .news-list-item img {
    float: right;
    margin: 0 0 0 10px;
}
.news-list .news-list-item h2 a, .news-list .news-list-item .more a {
    /* color: #fff !important; */
}
.news-latest .news-latest-item h2 {
    font-size: 16px;
    text-align: left;
}
.ad-image-description {
  display: none;
}
#globalContainer h1 , #globalContainer h2, #c125552 h3 {
  color: #263D96;
}
.page3Cols #mainContainer {
  width: 400px;
}
.page3Cols #rightContainer {
  width: 210px;
}
.news-list .news-list-item .subheader, .news-list .news-list-item .date  {
    color: #000;
}
.news-list .news-list-item {
  background: none;
  background-color: #e8e8e8;
}
#container ul.tx-pagebrowse li {
    background: none;
}